Bug 180460 - maintainer email update + header update
Summary: maintainer email update + header update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-11 12:00 UTC by Anton Shterenlikht
Modified: 2013-07-16 13:20 UTC (History)
0 users

See Also:


Attachments
usr-ports.diff (1.56 KB, patch)
2013-07-11 12:00 UTC, Anton Shterenlikht
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Shterenlikht 2013-07-11 12:00:00 UTC

    
Comment 1 Guido Falsi freebsd_committer 2013-07-13 12:25:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2013-07-13 12:26:14 UTC
Hi,

Are you able to send a confirmation from your old email address? Are you 
still reading email on that domain?

Thanks.

-- 
Guido Falsi <madpilot@FreeBSD.org>
Comment 3 Anton Shterenlikht 2013-07-15 15:14:57 UTC
I think @bris.ac.uk and @bristol.ac.uk are both
working. I can receive email sent to either domain.
It's just easier to have all my ports have the
same email, for things like distfile availability, etc.

So, yes, mexas@bris.ac.uk and mexas@bristol.ac.uk 
are both working. I'm just not sure which is the
main and which is the alias.

Anton
Comment 4 Guido Falsi freebsd_committer 2013-07-16 13:15:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2013-07-16 13:15:18 UTC
Author: madpilot
Date: Tue Jul 16 12:15:05 2013
New Revision: 323101
URL: http://svnweb.freebsd.org/changeset/ports/323101

Log:
  - Update Maintainer address
  - Trim Makefile headers
  
  PR:		ports/180460
  Submitted by:	Anton Shterenlikht <mexas@bris.ac.uk> (maintainer)

Modified:
  head/astro/xearth/Makefile
  head/math/slatec/Makefile
  head/textproc/urlview/Makefile   (contents, props changed)

Modified: head/astro/xearth/Makefile
==============================================================================
--- head/astro/xearth/Makefile	Tue Jul 16 12:04:09 2013	(r323100)
+++ head/astro/xearth/Makefile	Tue Jul 16 12:15:05 2013	(r323101)
@@ -7,7 +7,7 @@ CATEGORIES=	astro geography
 MASTER_SITES=	http://seis.bris.ac.uk/~mexas/ \
 		LOCAL/madpilot/xearth
 
-MAINTAINER=	mexas@bristol.ac.uk
+MAINTAINER=	mexas@bris.ac.uk
 COMMENT=	Set the root window to the image of earth
 
 USE_XORG=	x11 xext sm ice xt

Modified: head/math/slatec/Makefile
==============================================================================
--- head/math/slatec/Makefile	Tue Jul 16 12:04:09 2013	(r323100)
+++ head/math/slatec/Makefile	Tue Jul 16 12:15:05 2013	(r323101)
@@ -13,7 +13,7 @@ DISTFILES=	guide:slatec slatec_chk.tgz:s
 DIST_SUBDIR=	slatec
 EXTRACT_ONLY=	slatec_src.tgz slatec_chk.tgz
 
-MAINTAINER=	mexas@bristol.ac.uk
+MAINTAINER=	mexas@bris.ac.uk
 COMMENT=	SLATEC Common Mathematical Library
 
 USE_LDCONFIG=	yes

Modified: head/textproc/urlview/Makefile
==============================================================================
--- head/textproc/urlview/Makefile	Tue Jul 16 12:04:09 2013	(r323100)
+++ head/textproc/urlview/Makefile	Tue Jul 16 12:15:05 2013	(r323101)
@@ -1,10 +1,5 @@
-# ex:ts=8
-# Ports collection makefile for:  urlview
-# Date created:			  21 April 1998
-# Whom:				  Josh Gilliam <josh@quick.net>
-#
+# Created by: Josh Gilliam <josh@quick.net>
 # $FreeBSD$
-#
 
 PORTNAME=	urlview
 PORTVERSION=	0.9
@@ -17,7 +12,7 @@ MASTER_SITES=	ftp://ftp.mutt.org/mutt/co
 		ftp://ftp.gwdg.de/pub/unix/mail/mutt/international/contrib/ \
 		http://seis.bris.ac.uk/~mexas/
 
-MAINTAINER=	mexas@bristol.ac.uk
+MAINTAINER=	mexas@bris.ac.uk
 COMMENT=	URL extractor/launcher
 
 GNU_CONFIGURE=	yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"